body {
	margin: 0;
	font-family: 'Asap', 'montserrat', sans-serif;
	font-size: 1rem;
	font-weight: 400;
	line-height: 1.5;
	color: #212529;
	text-align: left;
	background-color: #fff;
}

.text-info {
	color: #BBC2FF!important;
}

@media (min-width: 768px) and (max-width: 992px) {
	.text-info {
		font-size: 2.5rem;
	}
}

.h2, h2 {
	font-size: 3rem;
}

@media (min-width:992px) {
	.container {
		max-width: 1000px;
	}
}

@media (min-width: 992px) {
	#welcome_text {
		font-size: 4rem;
	}
}

@media (min-width: 1200px) {
	#welcome_text {
		font-size: 4rem;
	}
}

.clean-block.clean-hero .text {
	padding: 40px 15px;
	text-shadow: 1px 1px 1px rgba(0,0,0,.15);
}

#icon1 {
	border-radius: 10%;
}

.page-footer.dark {
	padding-top: 0px;
}

.page-footer.dark .footer-copyright {
	margin-top: 0px;
}

.fas.fa-user-shield.pros-icon {
	font-size: 100px;
	color: #9fd45f;
}

.pros {
	list-style: none;
}

.pros li:before {
	content: "\f00c";
	font-family: FontAwesome;
	display: inline-block;
	margin-left: -1.3em;
	width: 1.3em;
	color: #9fd45f;
}

.d-flex.flex-column.justify-content-xl-center.align-items-xl-start.pros {
	height: 100%;
}

.clean-block.clean-info.dark.pros-list {
	background-color: #eeeae9;
	padding-bottom: 0px;
	height: 200px;
	margin-top: -30px;
	padding-top: 0px;
}

#calm-edu-safe {
	padding-top: 30px;
	padding-bottom: 10px;
}

#calm-edu-safe .col-md-4 {
	padding-top: 20px;
	padding-bottom: 20px;
}

#calm-edu-safe i {
	font-size: 1.5em;
}


.d-flex.flex-column.justify-content-sm-center.align-items-sm-center.justify-content-md-center.align-items-md-start.justify-content-lg-center.align-items-lg-start.justify-content-xl-center.align-items-xl-start.pros li {
	margin: 0px;
	padding: 0px;
	text-align: left;
}

.col-md-6.d-flex.d-sm-flex.justify-content-sm-center.align-items-sm-center {
	padding: 0px;
	margin: 0px;
}

.d-sm-flex.flex-column.justify-content-sm-center.align-items-sm-start.pros {
	margin-bottom: 0px;
}

.d-flex.align-items-center.clean-block.clean-info.dark.pros-list .pros-colu {
	padding-top: 15px;
	padding-bottom: 15px;
}

.d-flex.align-items-center.clean-block.clean-info.dark.pros-list {
	height: 200px;
}

@media (max-width: 768px) {
	.d-flex.align-items-center.clean-block.clean-info.dark.pros-list {
		height: 300px;
	}
}

.page-footer.dark .footer-copyright p {
	padding: 20px;
}

@media (max-width: 768px) {
	#calm-edu-safe .sed-txt {
		font-size: 2em;
	}
}

.nav.navbar-nav.ml-auto {
	font-family: 'Asap';
	font-size: 20px;
}

@media (max-width: 768px) {
	.navbar-brand {
		width: 75% !important;
	}
}

.contact-sec {
	padding: 15px 0 15px 0px;
	background-color: #9fd45f;
	/*background-color: #BBC2FF;*/
	color: #ffffff;
}

.contact-sec h4 {
	line-height: 1.5em;	
}

.contact-sec a:link, .contact-sec a:visited {
	color: #ffffff;
}

.contact-sec a:hover, .contact-sec a:active {
	text-decoration: none !important;
	color: #4a385f !important;
}

.footer-text a:link, .footer-text a:visited {
	color: #9f5cee;
}

.footer-text a:hover, .footer-text a:active {
	color: #ffffff;
}

.navbar-mybrand {
	background-image: url('../img/logo.png');
	width: 400px;
	height: 60px;
	background-position: center;
	background-size: 80%;
	background-repeat: no-repeat;
	margin-top: 10px;
	margin-bottom: 10px;
}

.navbar-kontejner {
	padding: 0 0 0 0px;
}

.navbar-light .navbar-nav .nav-link{
  padding-right: .5rem;
  padding-left: 2.5rem;
}




#aboutus{
	padding-top: 20px;
}

.clean-block.clean-hero h2 {
    margin-bottom: 40px;
}

.clean-block.clean-hero.bg-holder:before{
	background-image: url('../img/stretch.png');
  	background-repeat: no-repeat;
  	background-size: 100% 460px;
	background-position: 0% 100%;
  	z-index: -1;
  	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(5px);
  	
}

.bg-holder{
	overflow: hidden;
	color: #DDFEFE;
}

.bg-image{
	position: absolute;
	left: 0;
	right: 0;
	z-index: 1;
	display: block;

	background-image: url('../img/bg.png');
	background-repeat: no-repeat;
	background-position: 30% 100%;
	background-size: ‭3840px 920px;
	color: rgba(255,255,255,0);
    height: 100%;
	-webkit-filter: blur(5px);
	-moz-filter: blur(5px);
	-o-filter: blur(5px);
	-ms-filter: blur(5px);
	filter: blur(5px);

}


#title-holder{
	background-image: url('../img/splash.png');
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: 600px 262px;
	height: 300px;
	display: flex;
	align-items: center;
	justify-content: center;	
    margin-bottom: -50px;
}



#welcome_text{
	color: rgba(255,255,255,1);
	padding-top: 30px;
	transform: scale(0.75);
	font-weight: 400;
	width: 500px;
}

@media (max-width: 510px) {
	#welcome_text {
		padding-left: 50px;
		padding-right: 50px;
	}
}

@media (max-width: 450px) {
	#welcome_text {
		font-size: 2.5rem;
	}
}


@media (max-width: 308px) {
	#welcome_text {
		font-size: 2rem;
	}
}


.game-card{
	max-width: 300px; 
	height: 550px;
	margin: auto;
	background-color: #e5efef;
	border-radius: 27px;
	box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.15);
	transform: scale(0.75);
}



.game-card .title-and-icon{
	width: 100%;
	height: 360px;
	background-color: #f6fbff;
	border-top-right-radius: 27px;
	border-top-left-radius: 27px;
	box-shadow: 0px 5px 15px -5px rgba(0, 0, 0, 0.2);
}

.game-card .title-and-icon #game-icon img{
	width: 80%;
	height: 80%;
	border-radius: 20px;
}

.game-card .title-and-icon #game-icon{
	padding-top: 27px;
}

.game-card .title-and-icon .app-name{
	padding-left: 10%;
	padding-right: 10%;
	margin-bottom: 0px;
	margin-top: 4px;
	text-align: left;
	font-size: 2rem;
	font-weight: 600;
	color: #4EBE6D;
	text-shadow:none;
}

.game-card .title-and-icon .app-age{
	padding-left: 10%;
	padding-right: 10%;
	margin-bottom: 0px;
	text-align: left;
	font-size: 1.5rem;
	font-weight: 600;
	color: #A6A6A6;
	margin-top: -7px;
	text-shadow:none;
}

@media (max-width: 305px) {
	.game-card .title-and-icon .app-name{
		font-size: 1.8rem;
	}
	.game-card .title-and-icon .app-age{
		font-size: 1.5rem;
	}
}

@media (max-width: 276px) {
	.game-card .title-and-icon .app-name{
		font-size: 1.5rem;
	}
	.game-card .title-and-icon .app-age{
		font-size: 1.3rem;
	}
}

#google-play-btn{
	margin-top: 16px;
}

#google-prereg-btn{
	margin-top: 50px;
	padding: 5px;

}

#apple-appstore-btn, #google-play-btn  {
	padding: 8px;
}



/*@media (max-width: 408px) {
	#apple-appstore-btn {
		width: 200px;
		height: 84px;
	}
}*/

@media (min-width: 1200px) {
	.clean-block.clean-hero .text {
		color: #fff;
		padding: 40px 15px;
		text-shadow: 1px 1px 1px rgba(0,0,0,.15);
	}
}

#cards-container {
		max-width: 1000px;
		margin-top: -30px;
		margin-bottom: 30px;
	}

/* 

@media (min-width: 586px){
	#cards-container {
		max-width: 1000px;
		margin-top: -30px;
	}
	.bg-holder{
		height: 1400px;
	}
}

@media (max-width: 586px){
	.game-card{
		transform: scale(.4);
	}
	#cards-container {
		max-width: 1300px;
		margin-top: -30px; */
	/* }
} */

.game-card{
    margin-bottom: -90px;

}

@media (max-width: 615px){
.row > .game-card {
    flex: 1 1 30px; 
	transform: scale(70%);
   
	}
}





